/* Localized versions of Info.plist keys */
"NSContactsUsageDescription" = "O Cardhop acede aos seus contactos e às notas dos contactos para lhe permitir adicionar, editar, gerir e interagir com os seus contactos. Os seus contactos são mantidos no seu dispositivo e não são partilhados com ninguém.";

